<?php
/*
NOTICE OF LICENSE

This source file is subject to the NekloEULA that is bundled with this package in the file ICENSE.txt.

It is also available through the world-wide-web at this URL: http://store.neklo.com/LICENSE.txt

Copyright (c)  Neklo (http://store.neklo.com/)
*/

namespace Neklo\Scheduler\Model\Source\Code;

class FilterType implements \Magento\Framework\Option\ArrayInterface
{
    const SELECT = 'select';
    const TEXT   = 'text';

    public function toOptionArray()
    {
        return [
            ['value' => self::SELECT, 'label' => __('Select')],
            ['value' => self::TEXT, 'label' => __('Text')],
        ];
    }
}
