<?php
/*
NOTICE OF LICENSE

This source file is subject to the NekloEULA that is bundled with this package in the file ICENSE.txt.

It is also available through the world-wide-web at this URL: http://store.neklo.com/LICENSE.txt

Copyright (c)  Neklo (http://store.neklo.com/)
*/


namespace Neklo\Scheduler\Helper;

use Neklo\Scheduler\Model\Schedule;

class Status extends \Magento\Framework\App\Helper\AbstractHelper
{
    public function getOptions()
    {
        return [
            ["value" => Schedule::STATUS_SUCCESS, "label" => "Success"],
            ["value" => Schedule::STATUS_REPEAT, "label" => "Repeat"],
            ["value" => Schedule::STATUS_ERROR, "label" => "Error"],
            ["value" => Schedule::STATUS_RUNNING, "label" => "Running"],
            ["value" => Schedule::STATUS_MISSED, "label" => "Missed"],
            ["value" => Schedule::STATUS_SKIP_LOCKED, "label" => "Locked"],
            ["value" => Schedule::STATUS_SKIP_OTHERJOBRUNNING, "label" => "Skipped - Other jobs running"],
            ["value" => Schedule::STATUS_SKIP_WRONGUSER, "label" => "Skipped - Wrong user"],
            ["value" => Schedule::STATUS_SKIP_PILINGUP, "label" => "Skipped - Piling up"],
            ["value" => Schedule::STATUS_DISAPPEARED, "label" => "Disappeared"],
            ["value" => Schedule::STATUS_DIDNTDOANYTHING, "label" => "Didn't do anything"],
            ["value" => Schedule::STATUS_KILLED, "label" => "Killed"],
            ["value" => Schedule::STATUS_DIED, "label" => "Died"]
        ];
    }
}
